* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: large;
}

#root {
    display: flex;
    justify-content: center;
}

.App {
    width: 1000px;
}

.post0 {
    display: flex;
    padding: 15px;
    border: 2px solid teal;
    margin-top: 15px;
    margin-bottom: 30px;
    justify-content: space-between;
    align-items: center;
}

.post1 {
    display: flex;
    padding: 15px;
    border: 2px solid rebeccapurple;
    margin-top: 15px;
    justify-content: space-between;
    align-items: center;
}

.post2 {
    display: flex;
    flex-direction: row;
    padding: 15px;
    border: 2px solid royalblue;
    margin-top: 15px;
    justify-content: space-between;
    align-items: center;
}

.but_ext {
    padding: 5px 15px;
    color: teal;
    font-size: 14px;
    background: transparent;
    border: 1px solid teal;
    cursor: pointer;
}

.but0_tape {
    padding: 5px 15px;
    color: teal;
    font-size: 14px;
    background: transparent;
    border: 1px solid teal;
    cursor: pointer;
}

.but1_tape {
    padding: 5px 15px;
    color: teal;
    font-size: 14px;
    
    background: transparent;
    border: 1px solid teal;
    cursor: pointer;
}

.but2_tape {
    padding: 5px 15px;
    color: teal;
    font-size: 14px;
    background: transparent;
    border: 1px solid teal;
    cursor: pointer;
}

.but_int {
    padding: 5px 15px;
    color: teal;
    font-size: 14px;
    background: transparent;
    border: 1px solid teal;
    cursor: pointer;
}

.cell {
    display: inline-block;
    flex-direction: row;
    margin-left: 7px;
    margin-top: 10px;
    border: 3px solid turquoise;
    font-size: 30px;
    background: dodgerblue;
    color: whitesmoke;
}

.container{overflow:hidden;width:500px}
.box{white-space:nowrap}

.active {
    display: inline-block;
    flex-direction: row;
    margin-left: 7px;
    margin-top: 10px;
    border: 3px solid turquoise;
    font-size: 30px;
    background: purple;
    color: whitesmoke;
}